.alert {
    font-family: "arial";
    border: none;
    color: white;
    width: 200px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
}

.alert h4 {
    margin: 0 0 5px 0;
}
.alert p {
    margin: 0;
}

.success {
    background-color: #3aa73e;
}

.error {
    background-color: #dc4237;
}
